<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW-5_Twitter</title>
    <link rel="stylesheet" href="/styles/styles.min.css">
</head>
<body>
    
    <script src="/scripts/script.js"></script>
</body>
</html>